/* Filer urls already resolved */
#nav li a {
  padding: 0 7px;
  height: 21px;
  line-height: 21px;
}


/* AUTUMN THEME ==============
========================================== */
.autumn #nav
{
  list-style:none;
  border:0;
  margin:0;
  padding:0;
}

.autumn #nav li
{
  float:left;
  display:block;
  position:relative;
  z-index:500;
  text-transform:uppercase;
  margin:0 1px;
  padding:0 10px;
}

.autumn #nav li a
{
  display:block;
  font-weight:700;
  text-decoration:none;
  color:#fff;
  text-align:center;
  margin:6px 0;
}

.autumn.pattern #nav li a
{
  color:#222;
}

.autumn #nav li a:hover
{
  color:#984D12;
  background:#fff;
}

.autumn #nav a.selected
{
  background:#fff;
  color:#ce6717;
}

.autumn.pattern #nav a.selected
{
  background:#ce6717;
  color:#fff;
}

.autumn #nav ul
{
  position:absolute;
  left:0;
  display:none;
  width:175px;
  list-style:none;
  background-color:#fff;
  /*top:37px;*/ /*LUN-263*/
  margin:0 0 0 -1px;
}

.autumn #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.autumn #nav ul a
{
  display:block;
  color:#c66417!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.autumn #nav ul a:hover
{
  background:#c66417!important;
  color:#fff!important;
}

.autumn.pattern #nav ul
{
  position:absolute;
  left:0;
  display:none;
  width:175px;
  list-style:none;
  background:#ce6717;
  /*top:37px;*/ /*LUN-263*/
  margin:0 0 0 -1px;
}

.autumn.pattern #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.autumn.pattern #nav ul a
{
  display:block;
  color:#fff!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.autumn.pattern #nav ul a:hover
{
  background:#fff!important;
  color:#ce6717!important;
}

*html .autumn #nav ul
{
  margin:0 0 0 -2px;
}

/* DUSK THEME ==============
========================================== */
.dusk #nav
{
  list-style:none;
  border:0;
  margin:0;
  padding:0;
}

.dusk #nav li
{
  float:left;
  display:block;
  position:relative;
  z-index:500;
  text-transform:uppercase;
  margin:0 1px;
  padding:0 10px;
}

.dusk #nav li a
{
  display:block;
  font-weight:700;
  text-decoration:none;
  color:#fff;
  text-align:center;
  margin:6px 0;
  padding:4px;
}

.dusk.pattern #nav li a
{
  color:#40324c;
}

.dusk.solid #nav li a:hover,.dusk.gradient #nav li a:hover,
.dusk.gradient-dark #nav li a:hover,.dusk.gradient-light #nav li a:hover
{
  color:#fff!important;
  background:#33283D;
}

.dusk #nav li a:hover
{
  color:#fff;
  background:#33283D;
}

.dusk #nav li a.selected
{
  background:#fff;
  color:#40324c;
}

.dusk #nav li a.selected:hover
{
  background:#fff;
  color:#33283D;
}

.dusk.pattern #nav li a.selected
{
  background:#40324c;
  color:#fff;
}

.dusk #nav ul
{
  position:absolute;
  left:0;
  display:none;
  width:175px;
  list-style:none;
  background-color:#fff;
  /*top:37px;*/ /*LUN-263*/
  margin:0 0 0 -1px;
}

.dusk #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.dusk #nav ul a
{
  display:block;
  color:#40324c!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.dusk.pattern #nav ul a
{
  color:#fff;
}

.dusk #nav ul a:hover
{
  background:#222;
}

.dusk.pattern #nav ul
{
  position:absolute;
  left:0;
  display:none;
  width:175px;
  list-style:none;
  background:#705984;
  /*top:37px;*/ /*LUN-263*/
  margin:0 0 0 -1px;
}

.dusk.pattern #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.dusk.pattern #nav ul a
{
  display:block;
  color:#fff!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.dusk.pattern #nav ul a:hover
{
  background:#fff!important;
  color:#705984!important;
}

*html .dusk #nav ul
{
  margin:0 0 0 -2px;
}

/* MAGENTA THEME ==============
========================================== */
.magenta #nav
{
  list-style:none;
  border:0;
  margin:0;
  padding:0;
}

.magenta #nav li
{
  float:left;
  display:block;
  position:relative;
  z-index:500;
  text-transform:uppercase;
  margin:0 1px;
  padding:0 10px;
}

.magenta.pattern #nav li a
{
  color:#222;
}

.magenta #nav li a
{
  display:block;
  font-weight:700;
  text-decoration:none;
  color:#fff;
  text-align:center;
  margin:6px 0;
}

.magenta.pattern #nav li a:hover
{
  color:#fff;
  background:#9d2669;
}

.magenta.solid #nav li a:hover
{
  background:#9d2669;
  color:#fff;
}

.magenta #nav li a:hover
{
  color:#5d163e;
  background:#fff;
}

.magenta #nav li a.selected, .magenta #nav li a.selected:hover
{
  background:#9d2669;
}

.magenta.solid #nav li a.selected, .magenta.solid #nav li a.selected:hover
{
  background:#9d2669;
}

.magenta.pattern #nav li a.selected
{
  background:#5d163e;
  color:#fff;
}

.magenta.gradient #nav li a.selected,.magenta.gradient-dark #nav li a.selected,.magenta.gradient-light #nav li a.selected
{
  background:#fff;
  color:#5d163e;
}

.magenta #nav ul
{
  position:absolute;
  left:0;
  display:none;
  width:175px;
  list-style:none;
  background:#fff;
  top:33px;
  margin:0 0 0 -1px;
}

.magenta #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.magenta #nav ul li a
{
  display:block;
  color:#5d163e;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.magenta #nav ul li a:hover
{
  background:#45102E;
  color:#fff;
}

.magenta.pattern #nav ul
{
  position:absolute;
  left:0;
  display:none;
  width:175px;
  list-style:none;
  background:#5d163e;
  /*top:37px;*/ /*LUN-263*/
  margin:0 0 0 -1px;
}

.magenta.pattern #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.magenta.pattern #nav ul li a
{
  display:block;
  color:#fff!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.magenta.pattern #nav ul li a:hover
{
  background:#fff!important;
  color:#5d163e!important;
}

*html .magenta #nav ul
{
  margin:0 0 0 -2px;
}

/* MARINE THEME ==============
========================================== */
.marine #nav
{
  list-style:none;
  border:0;
  margin:0;
  padding:0;
}

/* NAV MENU BACKGROUND COLORS */
.marine.solid nav.nav-menu,.marine.gradient nav.nav-menu,
.marine.solid nav.nav-menu,.marine.gradient-light nav.nav-menu,
.marine.solid nav.nav-menu,.marine.gradient-dark nav.nav-menu
{
  background:#185B65;
}

.marine.pattern nav.nav-menu
{
  background:#fff!important;
}

/* NAV MENU POSITIONING */
.marine #nav li
{
  float:left;
  display:block;
  position:relative;
  z-index:500;
  text-transform:uppercase;
  margin:0 1px;
  padding:0 10px;
}

.marine #nav li a
{
  display:block;
  font-weight:700;
  text-decoration:none;
  color:#fff!important;
  text-align:center;
  margin:6px 0;
}

/* MAIN NAV MENU LINK COLORS */
.marine.gradient #nav li a,.marine.gradient #nav li a:visited,
.marine.gradient-dark #nav li a,.marine.gradient-dark #nav li a:visited,
.marine.gradient-light #nav li a,.marine.gradient-light #nav li a:visited,
.marine.solid #nav li a,.marine.solid #nav li a:visited
{
  color:#fff;
}

.marine.pattern #nav li a, .marine.pattern #nav li a:visited
{
  color:#185B65!important;
}

.marine.pattern #nav li a:hover
{
  color:#fff!important;
  background:#134A52;
}

.marine.gradient #nav li a:hover,.marine.gradient-dark #nav li a:hover,.marine.gradient-light #nav li a:hover
{
  color:#134A52!important;
  background:#fff;
}

.marine #nav li a:hover
{
  color:#fff!important;
  background:#134A52;
}

/* MAIN NAV MENU SELECTED LINK COLORS */
.marine #nav li a.selected
{
  background:#fff!important;
  color:#185B65!important;
}

.marine.pattern #nav li a.selected
{
  background:#185b65!important;
  color:#fff!important;
}

.marine.gradient #nav li a.selected, .marine.solid #nav li a.selected,
.marine.gradient-dark #nav li a.selected,.marine.gradient-light #nav li a.selected
{
  background:#fff!important;
  color:#185b65!important;
}

/* SUB MENU NAV LAYOUT */
.marine #nav ul
{
  position:absolute;
  left:0;
  /*top:37px;*/ /*LUN-263*/
  display:none;
  width:175px;
  list-style:none;
  background:#fff!important;
  margin:0 0 0 -1px;
}

.marine #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

/* SUB MENU NAV LINKS */
.marine #nav li ul a
{
  display:block;
  color:#185b65!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.marine #nav li ul a:hover
{
  background:#134A52!important;
  color:#fff!important;
}

.marine.gradient #nav li ul a:hover,.marine.solid #nav li ul a:hover,
.marine.gradient-dark #nav li ul a:hover,.marine.gradient-light #nav li ul a:hover
{
  background:#134A52!important;
  color:#fff!important;
}

/* SUB MENU NAV PATTERN LAYOUT */
.marine.pattern #nav ul
{
  position:absolute;
  left:0;
  /*top:37px;*/ /*LUN-263*/
  display:none;
  width:175px;
  list-style:none;
  background:#185B65!important;
  margin:0 0 0 -1px;
}

.marine.pattern #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.marine.pattern #nav ul li a, .marine.pattern #nav ul li a:visited
{
  display:block;
  color:#fff!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.marine.pattern #nav ul li a:hover
{
  background:#fff!important;
  color:#185B65!important;
}

*html .marine #nav ul
{
  margin:0 0 0 -2px;
}

/* MOSS THEME ==============
========================================== */
.moss #nav
{
  list-style:none;
  border:0;
  margin:0;
  padding:0;
}

.moss #nav li
{
  float:left;
  display:block;
  position:relative;
  z-index:500;
  text-transform:uppercase;
  margin:0 1px;
  padding:0 10px;
}

.moss #nav li a
{
  display:block;
  font-weight:700;
  text-decoration:none;
  text-align:center;
  margin: 6px 0;
}

.moss.solid #nav li a,.moss.solid #nav li a:visited,
.moss.gradient #nav li a,.moss.gradient #nav li a:visited,
.moss.gradient-dark #nav li a,.moss.gradient-light #nav li a:visited
{
  color:#fff;
}

.moss.pattern #nav li a,.moss.pattern #nav li a:visited
{
  color:#40324c;
}

.moss.solid #nav li a:hover,.moss.gradient #nav li a:hover,
.moss.gradient-dark #nav li a:hover,.moss.gradient-light #nav li a:hover
{
  color:#fff!important;
  background:#354810;
}

.moss.solid #nav a.selected,.moss.gradient #nav a.selected,
.moss.gradient-dark #nav a.selected,.moss.gradient-light #nav a.selected
{
  background:#fff;
  color:#476016!important;
}

.moss.pattern #nav li a.selected
{
  color:#fff;
  background:#4e6004;
}

.moss #nav li a:hover
{
  color:#fff!important;
  background:#354810!important;
}

.moss #nav a.selected
{
  background:#fff;
  color:#2b380d;
}

.moss #nav ul
{
  position:absolute;
  left:0;
  display:none;
  width:175px;
  list-style:none;
  background:#fff;
  /*top:37px;*/  /*LUN-263*/
  margin:0 0 0 -1px;
}

.moss #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.moss #nav ul a,.moss #nav ul a:visited
{
  display:block;
  color:#476016!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.moss.pattern #nav ul a
{
  color:#fff;
}

.moss #nav ul a:hover
{
  background:#222;
}

.moss.pattern #nav ul
{
  position:absolute;
  left:0;
  display:none;
  width:175px;
  list-style:none;
  background:#4e6004;
  /*top:37px;*/ /*LUN-263*/
  margin:0 0 0 -1px;
}

.moss.pattern #nav ul li
{
  float:left;
  clear:both;
  width:auto;
  text-transform:none;
  position:relative;
  left:8px;
  margin:5px 0;
  padding:0!important;
}

.moss.pattern #nav li ul a
{
  display:block;
  color:#fff!important;
  text-align:left;
  font-weight:400;
  text-transform:none;
  margin:0;
  padding:5px 7px;
}

.moss.pattern #nav li ul a:hover
{
  background:#fff!important;
  color:#869f20!important;
}

*html .moss #nav ul
{
  margin:0 0 0 -2px;
}
